Bug 130016 - [PATCH] devel/py-logilab-common: update to 0.37.1
[PATCH] devel/py-logilab-common: update to 0.37.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Li-Wen Hsu
Depends on:
  Show dependency treegraph
Reported: 2008-12-29 09:50 UTC by yzlin
Modified: 2009-01-02 20:40 UTC (History)
1 user (show)

See Also:

py-logilab-common-0.37.1.patch (33.02 KB, patch)
2008-12-29 09:50 UTC, yzlin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description yzlin 2008-12-29 09:50:01 UTC
- Update to 0.37.1

Port maintainer (mva@sysfault.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-12-29 09:50:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-12-29 09:50:15 UTC
Maintainer of devel/py-logilab-common,

Please note that PR ports/130016 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 3 Edwin Groothuis freebsd_committer 2008-12-29 09:50:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Li-Wen Hsu freebsd_committer 2008-12-29 10:42:00 UTC
Responsible Changed
From-To: freebsd-python->lwhsu

I'll take it.
Comment 5 Marcus von Appen freebsd_committer 2008-12-30 08:26:04 UTC
The patch is fine, thanks a lot!

Comment 6 Li-Wen Hsu freebsd_committer 2009-01-01 22:48:07 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 7 dfilter freebsd_committer 2009-01-02 20:32:11 UTC
lwhsu       2009-01-02 20:32:02 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-logilab-common Makefile distinfo pkg-plist 
  - Update to 0.37.1
  PR:             ports/130016
  Submitted by:   Yi-Jheng Lin <yzlin AT cs.nctu.edu.tw>
  Approved by:    Marcus von Appen <mva AT sysfault.org> (maintainer)
  Revision  Changes    Path
  1.17      +1 -1      ports/devel/py-logilab-common/Makefile
  1.17      +3 -3      ports/devel/py-logilab-common/distinfo
  1.15      +258 -246  ports/devel/py-logilab-common/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Li-Wen Hsu freebsd_committer 2009-01-02 20:32:13 UTC
State Changed
From-To: open->closed

Committed. Thanks!